/* CSS definition file containing site wide stylesheets */
.blue:active { color: rgb(158,182,227); text-decoration: none ;}
 .articleVerdana14 { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: 14px; font-weight: bold;}
 .blue:link { color: rgb(158,182,227); text-decoration: none ;}
 .ArticleTextGeorgia { font-family: Georgia, Palatino, 'Times New Roman', Times, Serif; font-size: 22px; color: rgb(224,222,222); line-height: 32px;}
 .ArticleTextVerdana { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: 16px; color: rgb(190,190,190); letter-spacing: 0px; line-height: 24px;}
 .viewlink:visited { color: rgb(75,81,90);}
 .thisissue:visited { color: rgb(153,51,51); text-decoration: none ;}
 .emailpage:active { color: rgb(153,153,153);}
 .viewlink:link { color: rgb(75,81,90); text-decoration: underline;}
 .purple:link { color: rgb(129,114,249); text-decoration: none ;}
 .feature:visited { color: rgb(192,192,192);}
 .ArticleTexGeorgiaNoSp { font-family: Georgia, Palatino, 'Times New Roman', Times, Serif; font-size: 24px; color: rgb(255,255,255); line-height: 34px; margin-top: 0px; margin-bottom: 0px;}
 .cvrblk:active { color: rgb(0,0,0);}
 .two:visited { color: rgb(194,128,128);}
 .viewlink:active { color: rgb(75,81,90);}
 .thisissue:link { color: rgb(153,51,51); text-decoration: none ;}
 .cvrblk:link { color: rgb(0,0,0);}
 .blue:visited { color: rgb(158,182,227); text-decoration: none ;}
 .two:link { color: rgb(194,128,128);}
 .purple:visited { color: rgb(129,114,249); text-decoration: none ;}
 .purple { color: rgb(170,31,255); text-decoration: none ;}
 .cvrblk:visited { color: rgb(0,0,0);}
 .ArticleText { font-size: 14px; color: rgb(255,255,255); line-height: 20px;}
 .cvrgry:link { color: rgb(24,24,24);}
 .cvrgry:active { color: rgb(24,24,24);}
 .emailpage:visited { color: rgb(153,153,153);}
 .13pxRed { color: rgb(153,0,0); text-decoration: none ;}
 .thisissue { color: rgb(153,51,51); text-decoration: none ;}
 .ArticleTextVerdanaNoSP { font-family: Verdana,Tahoma,Arial,Helvetica,Sans-serif; font-size: 16px; color: rgb(190,190,190); letter-spacing: 0px; line-height: 24px; vertical-align: baseline; 
margin-top: 0px; margin-bottom: 0px;}
 .ArticleTextGeorgiaBottMarg { font-family: Georgia, Palatino, 'Times New Roman', Times, Serif; font-size: 24px; color: rgb(255,255,255); line-height: 34px; margin-top: 0px; margin-bottom: 12px;}
 .cvrgry:visited { color: rgb(24,24,24);}
 .feature:link { color: rgb(192,192,192);}
 .emailpage:link { color: rgb(153,153,153);}
 .cvrgry:hover { color: rgb(24,24,24);}
 .thisissue:hover { color: rgb(153,102,102); text-decoration: none ;}
 .feature:hover { color: rgb(255,255,255);}
 .emailpage:hover { color: rgb(153,102,102);}
 .purple:hover { color: rgb(85,63,255); text-decoration: underline;}
 .cvrblk:hover { color: rgb(0,0,0);}
 .blue:hover { color: rgb(153,153,153); text-decoration: underline;}
 .two:hover { color: rgb(153,102,102);}
 .viewlink:hover { color: rgb(153,102,102); text-decoration: underline;}
 